/* ==================== */
/* = The 1Kb CSS Grid = */
/* ==================== */

.grid_1 { width:80px; }
.grid_2 { width:140px; }
.grid_3 { width:220px; }
.grid_4 { width:300px; }
.grid_5 { width:380px; }
.grid_6 { width:460px; }
.grid_7 { width:500px; }
.grid_8 { width:620px; }
.grid_9 { width:700px; }
.grid_10 { width:780px; }
.grid_11 { width:860px; }
.grid_12 { width:940px; }

.column { /* 10px margin on BOTH sides, resulting in a 20px gutter between columns */
	margin: 0 10px;
	float: left;
}
.row { /* center the row on the page, clear the interior contents with overflow:hidden hack */
	width: 960px;
	margin: 0 auto;
}
.row .row {
	margin: 0 -10px;
	width: auto;
}
